Subject: 25/8 El 33 1:35 La recerca del foc
From: Sergio Sanchez &lt;sesaga@...&gt;
To: [email-masked]
Date: Fri, 24 Aug 2001 13:41:15 +0200

La única película que me viene a la mente en la que se ha abordado la 
prehistoria con pretensiones científicas. Los resultados pueden dar lugar a 
discusiones, antropológicas, históricas o cinematográficas, desde cualquier 
ámbito, pero es un título muy curioso a tener muy en cuenta.